# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
#
# Translators:
# Ettore Atalan <atalanttore@googlemail.com>, 2014-2016
# Mario Blättermann <mario.blaettermann@gmail.com>, 2016. #zanata
# Richard Hughes <richard@hughsie.com>, 2016. #zanata
msgid ""
msgstr ""
"Project-Id-Version: appstream-glib\n"
"Report-Msgid-Bugs-To: https://github.com/hughsie/appstream-glib/issues\n"
"POT-Creation-Date: 2016-04-27 18:24+0200\n"
"PO-Revision-Date: 2016-09-29 07:16-0400\n"
"Last-Translator: Mario Blättermann <mario.blaettermann@gmail.com>\n"
"Language-Team: German (http://www.transifex.com/freedesktop/appstream-glib/"
"language/de/)\n"
"Language: de\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Zanata 3.9.6\n"

#. TRANSLATORS: we could not auto-add the provides
#: ../client/as-compose.c:449
msgid "Error parsing provides"
msgstr "Fehler beim Auswerten der »Provides«"
